function init(hero) {
    hero.setName("Druig/\u00A7d\u00A7lKNIGHTS\u00A7r");
    hero.setTier(4);
    
    hero.setHelmet("Helmet");
    hero.setChestplate("Chestplate");
    hero.setLeggings("Leggings");
    hero.setBoots("Boots");
    
    hero.addPowers("knights:eternal_physiology_druig", "knights:celestial_armor");
    hero.addAttribute("PUNCH_DAMAGE", 15, 0);
    hero.addAttribute("JUMP_HEIGHT", 1.7, 0);
    hero.addAttribute("FALL_RESISTANCE", 100, 0);
    hero.addAttribute("SPRINT_SPEED", 0.15, 1);
    hero.addAttribute("BASE_SPEED_LEVELS", 1, 0);
    hero.addAttribute("MAX_HEALTH", 3.7, 0);

    hero.addKeyBind("TELEKINESIS", "Mental Manipulation", 1);
    hero.addKeyBind("SLOW_MOTION", "Superhuman Reflexes", 2);
    hero.addKeyBind("SUPER_SPEED", "Superhuman Speed", 3);
}
function hasProperty(entity, property) {
    return property == "BREATHE_SPACE";
}